Bug 166408 - unsigned package pyxf86config-0.3.19-6.i386.rpm
Summary: unsigned package pyxf86config-0.3.19-6.i386.rpm
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pyxf86config (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-20 17:35 UTC by Peter Ennis
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-22 17:03:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Ennis 2005-08-20 17:35:53 UTC
Description of problem:


(148/148): nss_ldap-239-1 100% |=========================| 1.2 MB    00:30
unsigned package pyxf86config-0.3.19-6.i386.rpm
[root@lfs ~]#


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. yum update
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Peter Ennis 2005-08-20 17:39:31 UTC
from 8/20/2005:

(12/12): gtk2-2.8.0-2.i38 100% |=========================| 5.0 MB    02:22
unsigned package pyxf86config-0.3.19-6.i386.rpm
[root@lfs ~]#


Comment 2 Rahul Sundaram 2005-08-20 17:42:05 UTC

Thank you for the report. However this should be report against pyxf86config and
not against yum. Reassigning to the correct component

Comment 3 Jeremy Katz 2005-08-22 17:03:43 UTC
Rawhide packages aren't signed.

Comment 4 Peter Ennis 2005-08-22 20:00:27 UTC
OK. This prompts the following:

1. Why is this the only one of 148 updates
that shows it is not signed? Special status?
2. If that is a stated policy then what is
the best procedure for updating when only
signed packages are desired? Do I just
ignore the unsigned rpms and they will
not be installed?
3. At what point do packages get signed?

Thanks,

PFE


Comment 5 Peter Ennis 2005-08-29 04:03:41 UTC
Still NOTA
and no answer.

(41/41): libgcj-4.0.1-11. 100% |=========================| 7.6 MB    03:30
unsigned package pyxf86config-0.3.19-6.i386.rpm
[root@lfs ~]#



Note You need to log in before you can comment on or make changes to this bug.